Subject: [PATCH v2 0/8] Second patchset for LPC32xx device tree conversion

From: [email-masked] (Roland Stigge)
Date: Wed, 18 Apr 2012 10:00:42 +0200

On 04/17/2012 10:50 PM, Dan Carpenter wrote:
> On Tue, Apr 17, 2012 at 07:08:19PM +0200, Roland Stigge wrote:
>> Applies to v3.4-rc3
>>
> 
> This probably applies fine (the previous version did a couple days
> ago), but it's always best to submit patches against linux-next.
> The 3.4 kernel is in -rc already so this is 3.5 material.

IIRC, I've been asked by Arnd to always build upon current rc tags.
(Sounded reasonable, since this one will become a stable release upon
which "my" patches will eventually be merged in the following merge window.)

Please point me to what I got wrong where, or try to agree on one
strategy here.

Thanks in advance,

Roland